#!/usr/bin/env python3
import json

import nebula_rss


if __name__ == '__main__':
    config = {}
    with open('config.json') as config_file:
        config = json.load(config_file)
    loader = nebula_rss.nebula_loader.NebulaLoader(
        username=config['username'],
        password=config['password'],
        driver_path=config.get('driver_path', None)
    )
    loader.load()
